# Uses of Interface
es.imim.DISGENET.network.NetCreationListener

Packages that use NetCreationListener
Package
Description
es.imim.DISGENET.network

## Uses of NetCreationListener in es.imim.DISGENET.network

Classes in es.imim.DISGENET.network that implement NetCreationListener
Modifier and Type
Class
Description
`class`
`NetCompletionChangeEvent`
part of event handler class to allow updating the progress bar from different task
Methods in es.imim.DISGENET.network with parameters of type NetCreationListener
Modifier and Type
Method
Description
`void`
NetworkBuilder.`addNetCreationListener(NetCreationListener l)`
`void`
NetworkBuilder.`removeMoodListener(NetCreationListener l)`